Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
225 lines (219 sloc) 5.14 KB
GIT
remote: git://github.com/getsentry/raven-ruby.git
revision: 1ddda159f1e68b9b72fca11c9e2b364fa8572980
specs:
sentry-raven (0.4.8)
faraday (>= 0.7.6)
hashie (>= 1.1.0)
multi_json (~> 1.0)
uuidtools
GIT
remote: git://github.com/heroku/rails3_serve_static_assets.git
revision: 84910ceb4ca2851d650e66d3b22f5008acf253f8
specs:
rails3_serve_static_assets (0.0.1)
GIT
remote: git://github.com/heroku/rails_log_stdout.git
revision: 01b5bcc572e3baed1618f4068920dd83bd491fb2
specs:
rails_log_stdout (0.0.1)
GEM
remote: https://rubygems.org/
specs:
actionmailer (4.0.0)
actionpack (= 4.0.0)
mail (~> 2.5.3)
actionpack (4.0.0)
activesupport (= 4.0.0)
builder (~> 3.1.0)
erubis (~> 2.7.0)
rack (~> 1.5.2)
rack-test (~> 0.6.2)
activemodel (4.0.0)
activesupport (= 4.0.0)
builder (~> 3.1.0)
activerecord (4.0.0)
activemodel (= 4.0.0)
activerecord-deprecated_finders (~> 1.0.2)
activesupport (= 4.0.0)
arel (~> 4.0.0)
activerecord-deprecated_finders (1.0.3)
activesupport (4.0.0)
i18n (~> 0.6, >= 0.6.4)
minitest (~> 4.2)
multi_json (~> 1.3)
thread_safe (~> 0.1)
tzinfo (~> 0.3.37)
addressable (2.3.4)
arel (4.0.0)
atomic (1.1.10)
backports (3.3.1)
bootstrap-sass (2.3.1.2)
sass (~> 3.2)
builder (3.1.4)
coderay (1.0.9)
coffee-rails (4.0.0)
coffee-script (>= 2.2.0)
railties (>= 4.0.0.beta, < 5.0)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.6.2)
diff-lcs (1.2.4)
dotenv (0.8.0)
draper (1.2.1)
actionpack (>= 3.0)
activesupport (>= 3.0)
request_store (~> 1.0.3)
erubis (2.7.0)
execjs (1.4.0)
multi_json (~> 1.0)
faraday (0.8.7)
multipart-post (~> 1.1)
faraday_middleware (0.9.0)
faraday (>= 0.7.4, < 0.9)
foreman (0.63.0)
dotenv (>= 0.7)
thor (>= 0.13.6)
gh (0.11.2)
addressable
backports
faraday (~> 0.8)
multi_json (~> 1.0)
net-http-persistent (>= 2.7)
net-http-pipeline
hashie (2.0.5)
highline (1.6.19)
hike (1.2.3)
i18n (0.6.4)
jbuilder (1.0.2)
activesupport (>= 3.0.0)
jquery-rails (2.2.1)
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
json (1.8.0)
launchy (2.3.0)
addressable (~> 2.3)
mail (2.5.4)
mime-types (~> 1.16)
treetop (~> 1.4.8)
method_source (0.8.1)
mime-types (1.23)
minitest (4.7.5)
multi_json (1.7.7)
multipart-post (1.2.0)
net-http-persistent (2.8)
net-http-pipeline (1.0.1)
netrc (0.7.7)
newrelic_rpm (3.6.2.96)
polyglot (0.3.3)
pry (0.9.12.2)
coderay (~> 1.0.5)
method_source (~> 0.8)
slop (~> 3.4)
puma (2.0.1)
rack (>= 1.1, < 2.0)
rack (1.5.2)
rack-test (0.6.2)
rack (>= 1.0)
rails (4.0.0)
actionmailer (= 4.0.0)
actionpack (= 4.0.0)
activerecord (= 4.0.0)
activesupport (= 4.0.0)
bundler (>= 1.3.0, < 2.0)
railties (= 4.0.0)
sprockets-rails (~> 2.0.0)
railties (4.0.0)
actionpack (= 4.0.0)
activesupport (= 4.0.0)
rake (>= 0.8.7)
thor (>= 0.18.1, < 2.0)
rake (10.1.0)
rdoc (3.12.2)
json (~> 1.4)
request_store (1.0.5)
rspec-core (2.13.1)
rspec-expectations (2.13.0)
diff-lcs (>= 1.1.3, < 2.0)
rspec-mocks (2.13.1)
rspec-rails (2.13.2)
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
rspec-core (~> 2.13.0)
rspec-expectations (~> 2.13.0)
rspec-mocks (~> 2.13.0)
sass (3.2.9)
sass-rails (4.0.0)
railties (>= 4.0.0.beta, < 5.0)
sass (>= 3.1.10)
sprockets-rails (~> 2.0.0)
sdoc (0.3.20)
json (>= 1.1.3)
rdoc (~> 3.10)
slim (1.3.9)
temple (~> 0.6.3)
tilt (~> 1.3, >= 1.3.3)
slim-rails (1.1.1)
actionpack (>= 3.0, < 4.1)
activesupport (>= 3.0, < 4.1)
railties (>= 3.0, < 4.1)
slim (~> 1.3)
slop (3.4.5)
sprockets (2.10.0)
hike (~> 1.2)
multi_json (~> 1.0)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
sprockets-rails (2.0.0)
actionpack (>= 3.0)
activesupport (>= 3.0)
sprockets (~> 2.8)
temple (0.6.5)
thor (0.18.1)
thread_safe (0.1.0)
atomic
tilt (1.4.1)
travis (1.2.2)
backports
faraday (~> 0.8)
faraday_middleware (~> 0.9)
gh
highline (~> 1.6)
launchy (~> 2.1)
net-http-persistent (~> 2.8)
netrc (~> 0.7)
pry (~> 0.9)
treetop (1.4.14)
polyglot
polyglot (>= 0.3.1)
turbolinks (1.1.1)
coffee-rails
tzinfo (0.3.37)
uglifier (2.1.1)
execjs (>= 0.3.0)
multi_json (~> 1.0, >= 1.0.2)
uuidtools (2.1.4)
PLATFORMS
ruby
DEPENDENCIES
bootstrap-sass (~> 2.3.1.2)
coffee-rails (~> 4.0.0)
draper
foreman
jbuilder (~> 1.0.1)
jquery-rails
newrelic_rpm
puma
rails (= 4.0.0)
rails3_serve_static_assets!
rails_log_stdout!
rspec-rails (~> 2.0)
sass-rails (~> 4.0.0)
sdoc
sentry-raven!
slim-rails
travis
turbolinks
uglifier (>= 1.3.0)
Jump to Line
Something went wrong with that request. Please try again.